<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the clues and find the words.]]></rubric>


<clue word="forest"><![CDATA[a place with a lot of trees]]></clue>
<clue word="rock"><![CDATA[a very big stone]]></clue>
<clue word="cave"><![CDATA[a big hole in a hill]]></clue>
<clue word="weigh"><![CDATA[to see how heavy or light something is]]></clue>
<clue word="borrow"><![CDATA[to take for a short time]]></clue>
<clue word="scales"><![CDATA[you can see how heavy or light something is with these]]></clue>
<clue word="wax"><![CDATA[people make candles with this]]></clue>
<clue word="explain"><![CDATA[to tell the story of something]]></clue>
<clue word="bury"><![CDATA[to put a dead body under the ground]]></clue>
<clue word="clever"><![CDATA[quick-thinking]]></clue>


</exercise>